body {
       margin:0px;
       padding:0px;
       font-family:verdana, arial, helvetica, sans-serif;
       color:#333333;
       background-color:white;
       }	

table{
		position: relative;
		left: 2em;		
		top: 2em;			
		width:  90%;
		text-align: center;
		vertical-align: top;
		background-color:#61aefa;
		border: 1px solid  black;
}

tr.contenu{
	background-color: #add8e6;
	}

td.contenu {
	border: 1px solid  black;
}



input{ 
        font:12px/20px verdana, arial, helvetica, sans-serif;
        width: 160px;
        height: 20px;
        }
h1 {
     margin:0px 0px 15px 0px;
     padding:0px;
     font-size:28px;
     line-height:28px;
     font-weight:900;
	color:#ccc;
     }
a {
	color: #003333;
	font-size:11px;
	font-weight: 600;
	font-family:verdana, arial, helvetica, sans-serif;
	}
a:link {color: #003333; text-decoration:none;}
a:visited {color: #003333;}
a:hover {background-color: #ffffff;}

a.bouton { 
	display:block;
	width: 27px;
	height: 27px;
	border: 1px solid  #ffffff;
	padding: 0px 3px 3px 0px;
	margin:	0px 3px 3px 0px;
}

table.contenu{
		position: relative;
		left: auto;
		top: auto;
		font-size:12px;
		text-align: left;
		vertical-align: top;
		background-color:#af6be6;
}
